Subject: bug#78737: sit-for behavior changes when byte-compiled

From: Stefan Monnier <[email-masked]>
Date: Fri, 13 Jun 2025 12:10:55 -0400

>>Maybe `kill -USR2` would work better? 
> Thanks for reminding me to mention SIGUSR2. We'll treat it like #quits >= M.

USR2 is used to jump into the debugger (from which we can jump back to
top-level if we want), so it's only like `quit` in the sens of
`debug-on-quit` but not in terms of exiting the current execution.

> That's what I'm proposing.

[ Yeah, I read that later.  Thanks.  ]

        Stefan